﻿@charset "utf-8";
:root {
	/* font */
	--sw-font: ‘Noto Sans’, ‘Noto Sans JP’, ‘Noto Sans SC’, ‘Noto Sans KR’, sans-serif;
	/* corporate-color */
	--sw-corporate-color: #000000;
	--sw-corporate-border-color: #c0c0c0;
	--sw-corporate-background-color: #f2f2f2;
}
body {
	color: var(--sw-text-color-1);
	font-family: var(--sw-font);
	font-size: 1rem;
	line-height: 1.75;
}
.grid > section[data-graph-key='3731'], .grid > section[data-graph-key='3737'],
.grid > section[data-graph-key='3839'],
.grid > section[data-graph-key='3833'], .grid > section[data-graph-key='3834'] {
    width: 100%;
}

/* --------------------------------------------------
   menu
-------------------------------------------------- */
.menu-container nav > ul > li a {
	font-weight: bold;
}
.menu-container nav > ul > li a::after {
	border-bottom: 4px solid transparent;
	transition: border-bottom-color 0.3s ease;
	height: calc(100% - 3px);
}
.menu-container nav > ul > li:has(a.naviCur) a::after {
	border-bottom-color: var(--sw-corporate-color);
}
@media (max-width: 768px) {
	.menu-container nav > ul > li:has(a.naviCur) a::after {
		border-bottom-color: transparent;
	}
}
.menu-container nav > ul > li:hover a::after,
.menu-container nav > ul.is-open > li:hover a::after {
	border-bottom-color: var(--sw-corporate-border-color);
}
[data-menu-type='menuB'][data-menu-layout-type='B-03'] nav > ul > li,
[data-menu-type='menuB'][data-menu-layout-type='B-03'] nav > ul > li:has(a.naviCur),
[data-menu-type='menuB'][data-menu-layout-type='B-03'] nav > ul > li:hover {
	border-bottom: 1px solid var(--sw-corporate-border-color);
}
@media (max-width: 768px) {
	[data-menu-type='menuB'][data-menu-layout-type='B-03'] .sp-naviCur::before {
		height: 4px;
	}
}

/* term */
[data-menu-type='menuB'][data-menu-layout-type='B-03'] .term-menu {
	gap: 4vw;
}
[data-menu-type='menuB'][data-menu-layout-type='B-03'] .tab-switch li {
	background-color: var(--sw-background-color-0);
	border: 1px solid var(--sw-border-color-3);
	border-radius: 0px;
	padding: 10px 1rem;
	min-height: 50px;
}
[data-menu-type='menuB'][data-menu-layout-type='B-03'] .tab-switch > li > a {
	color: var(--sw-text-color-1);
	font-size: 16px;
}
[data-menu-type='menuB'][data-menu-layout-type='B-03'] .tab-switch > li:has(a.naviCur) {
	background-color: var(--sw-background-color-0);
	opacity: .6;
}
[data-menu-type='menuB'][data-menu-layout-type='B-03'] .tab-switch > li:has(a.naviCur) a {
	color: var(--sw-text-color-1);	
}
[data-menu-type='menuB'][data-menu-layout-type='B-03'] .tab-switch > li:hover {
	background-color: var(--sw-corporate-background-color);
}

.graphTerm > li > label {
	background-color: var(--sw-background-color-0);
	border: 1px solid var(--sw-border-color-3);
	border-radius: 0px;
}
.graphTerm > li > label:has(input[type='radio']:checked) {
	background-color: var(--sw-background-color-0);
	color: var(--sw-text-color-1);
	opacity: .6;
}
.graphTerm > li > label:hover {
	background-color: var(--sw-corporate-background-color);
}

/* --------------------------------------------------
   label
-------------------------------------------------- */
.chartLegend li .seriesName,
.graphTerm-indiv > li > label,
.graphTerm > li > label {
	font-size: var(--sw-text-size-m);
}

/* --------------------------------------------------
   table
-------------------------------------------------- */
.fixed-box table th, .fixed-box table td {
	font-size: 16px;
}
.fixed-box table th.fixed > span {
	font-size: var(--sw-text-size-m);
}
.fixed-box table th {
	padding-top: 1vw;
	padding-right: 1vw;
	padding-bottom: 1vw;
	padding-left: 1vw;
	border: solid 1px var(--sw-corporate-border-color);
	background-color: var(--sw-corporate-background-color);
	vertical-align: top;
}
.fixed-box table td {
    padding-top: 1vw;
    padding-right: 1vw;
    padding-bottom: 1vw;
    padding-left: 1vw;
    border: solid 1px var(--sw-corporate-border-color);
    background-color: #ffffff;
}
.fixed-box table tbody th {
	width: 30%;
}
.fixed-box table thead th:not(.fixed),
.fixed-box table tbody th:not(span) {
	font-weight: 700;
}

/* --------------------------------------------------
   highcharts
-------------------------------------------------- */
.highcharts-axis-labels text,
.highcharts-axis.highcharts-yaxis text {
	color: var(--sw-text-color-1) !important;
	fill: var(--sw-text-color-1) !important;
	font-family: var(--sw-font) !important;
}
.highcharts-xaxis .highcharts-axis-line,
.highcharts-yaxis .highcharts-axis-line,
.highcharts-yaxis-grid .highcharts-grid-line,
.highcharts-xaxis .highcharts-tick {
	stroke: var(--sw-corporate-border-color);
}

/* --------------------------------------------------
   summary
-------------------------------------------------- */
/* .excel-container {
	margin-bottom: 0.5rem;
	display: flex;
	justify-content: end;
}
.excel-container a {
	font-size: 12px;
	text-decoration: underline;
}
.excel-container a:hover {
	opacity: .8;
} */

/* --------------------------------------------------
   other
-------------------------------------------------- */
.second section p > img {
	width: 100%;
}
.notes p {
	font-size: var(--sw-text-size-m);
}
